Asuransi Bintang - Existing - Bug #3638

perbaikan perubahan layout pada notif email dimana ada kesalahan pada kolom notifikasi email
resign

05/26/2025 11:33 AM - Muhammad Bintar

Status: Assigned Start date: 05/26/2025
Priority: High Due date: 05/30/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan perubahan layout pada notif email dimana ada kesalahan pada kolom:

Posisi seharusnya branch manager
unit seharusnya pos cirebon.
masalah nya ketuker aja

Pemberitahuan Pegawai Tidak Aktif / Bekerja

HA HR Admin <hr.admin@asuransibintang.com>
To Employee Asuransi Bintang Thu 5:00 PM

Pemberitahuan Pegawai Tidak Aktif / Bekerja

Dear All,

Dengan ini disampaikan bahwa terhitung sejak tanggal 15 Mei 2025, pegawai dengan data
sbb:

Nama : MUHAMAD NUGROHO
Unit / Department  : Branch Manager
Posisi : PoS Cirebon

Sudah tidak berkerja di Asuransi Bintang. Maka atas segala sesuatu yang berhubungan
dengan pekerjaan ybs, dapat dikomunikasikan kepada melalui

dari sisi query sp getempresign sudah betul
dbo.base_param_application 1 | 00000215 MUHAMAD NUGROHO 00001831  Branch Manager 00000112  PoS Cirebon NULL MULL 15 Mei 2025
refernsi redmine http://remote.minovais.com:3000/redmine/issues/1037
remote.minovais.com:312
database sql
remote.minovaois.com, 1452
History
#1 - 05/26/2025 11:34 AM - Muhammad Bintar
- Description updated
#2 - 05/26/2025 04:32 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Priority changed from Normal to High
